.dblog_applle {
    background-color: #fff;
    margin-right: .18rem;
    margin-left: .18rem;
    margin-top: .2rem;
    
  }

.dblog_applle h1{
    line-height: .65rem;
    font-size: .47rem;
    font-weight: bold ;
}
.dblog_applle .author{
    margin-top: -.15rem;
    margin-bottom: -.15rem;
    
}
.dblog_applle p {
    padding-bottom: .25rem;
    line-height: .50rem;
    font-size: .32rem;
    color: rgb(14, 14, 14);
    text-transform: capitalize;
}











  

